
p.modify{
	display:none;
}
#uvmfooter address{
	padding-left:200px;
	text-align:center;
}
address{
	font-style:normal;
}

#mainframe{
	width:970px;
}
#uvmcustombanner2{
	margin-bottom:-3px; /* fixes IE7 bug */
}
/*----------------------------
General calls
------------------------------*/

#uvmmaincontent h3 {
	font-size: 1.5em;
	font-family: georgia, serif;
	font-weight: normal;
}
#uvmmaincontent h4 {
	font-size: 1.2em;
}
#uvmmaincontent h5 {
	font-size: 1.15em;
}
#uvmmaincontent h6 {
	font-size: 1.05em;
}

#multi_column_wrapper{
	float:left;
	background:#fff url("images/four_column_tile381.jpg") repeat-y 173px 20px; 
	/*margin:0 0 0 -19px; */
	width:740px;
}
.multi_column{
	float:left;
	width:156px;
	padding:0 15px .6em 15px;
}
.first_column{
	padding-left:5px;
}
.multi_column ul{
	padding-left:15px;
}
#bottom_section{
	border-top:10px solid #74a856;
	width:736px;
	position:relative;
	clear:both;
	padding-top:1.3em;
}
#bottom_section h4, #bottom_section h5, #bottom_section p{
	width:340px;
}
#bottom_left{
	float:left;
	margin-right:26px;
}
#bottom_left h4{
	font-family:georgia, serif;
	margin-bottom:0;
	margin-top:0;
}
#bottom_right{
	float:left;
	margin:0 0 1.4em 0;
	background:#5f8ca9;
	color:#fff;
	padding:0 0 .8em 0;
}
#bottom_right p{
	font-family:Georgia, serif;
	margin:.4em 0px 1.3em 50px;
	text-align:center;
	font-size:97%;
	padding:0px;
	width:265px;
}
#bottom_right h5{
	color:#fff;
	font-family:Georgia, serif;
	margin-top:.5em;
	padding-bottom:.4em;
	font-size:135%;
	width:364px;
	text-align:center;
	border-bottom:1px dashed #fff;
	margin-left:0px;
}

* html #bottom_section{
	margin-right:-20px;
}
* html #box p{
	width:200px;
}
* html #multi_column_wrapper{
    margin-right:-15px;
    background:#fff url("images/four_column_tile381.jpg") repeat-y 180px 20px; 
    padding-bottom:20px;

}
* html .multi_column{
	width:143px;
}
* html #.multi_column ul li{
	margin-left:-35px;
}	
* html #bottom_section{
margin-top:-20px;}
